article {padding: 0 20px; margin: auto 0; width: 100%; overflow: visible; position: relative; box-sizing: border-box; -moz-box-sizing: border-box;}
article section, article footer {position: relative; margin: 0 auto; box-sizing: border-box; -moz-box-sizing: border-box;}
.media + .caption {margin-top: 1em;}
.media {text-align: center;}
img, iframe, embed, video {margin: 0; padding: 0; vertical-align: bottom;}
.content img {max-width: 100%;}
.media img {width: 100%;}
.fitvids {width: 100%; position: relative; padding: 0;}
.fitvids embed, .fitvids iframe, .fitvids video {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.tumblr_video_container {width: 100%!important;}
.audiobox.fitvids {padding-top: 17%;}
.audiobox.fitvids.albumed {padding-top: 38%;}
.soundcloud_audio_player {height: 166px; width: 100%;}
.spotify_audio_player {height: 80px; width: 100%;}
.photoset .photoset_row {width: 100%; white-space: nowrap; overflow: hidden;}
.photoset .photoset_row:first-child {margin-top: 0;}
.photoset .photoset_row .photoset_photo {display: inline-block; vertical-align: top;}
.photoset .photoset_row .photoset_photo:first-child {margin-left: 0 !important;}
#tumblr_lightbox img {border-radius: 0!important;}
.fitvids.photoset {overflow: hidden; font-size: 1.4em;}
.fitvids.photoset article {background-size: cover; background-position: center; background-repeat: no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding: 0; margin: 0;}
.fitvids.photoset img {height: 100%; width: auto; margin: 0 auto; position: static;}
.fitvids.photoset:hover .mark {opacity: 0.3;}
.fitvids.photoset:hover .mark:hover {opacity: 0.7;}
.mark.next {right: 1em; border-width: 1em 0 1em 1em;}
.mark.next:before, .mark.next:after {right: -1em;}
.mark.prev {left: 1em; border-width: 1em 1em 1em 0;}
.mark.prev:before, .mark.prev:after {left: -1em;}
.mark:before {bottom: 50%;}
.mark:after {top: 50%;}
.click {cursor: pointer;}
h1.main {text-align: center;}
.content a {text-decoration: underline;}
.content a:hover {text-decoration: none;}
article p {margin: 0.7em 0;}
article ul, article ol {padding: 0 0 0 15px; margin: 0.7em 0; list-style-type: none;}
article ol {counter-reset: olist;}
article li {position: relative;}
article ol li {counter-increment: olist;}
.words > *:first-child, .words > *:first-child > *:first-child, .caption > *:first-child, .caption > *:first-child > *:first-child {margin-top: 0;}
.words > *:last-child, .words > *:last-child > *:last-child, .caption > *:last-child, .caption > *:last-child > *:last-child, .audio .meta p:last-child {margin-bottom: 0;}
.index .tag-no-caption .caption, .index .tag-nocaption .caption {display: none;}
.quote h1:before {content: '\201C'; font-size: 3em; margin: -0.2em 0 0 -0.6em; line-height: normal; position: absolute; font-family: Arial, Helvetica, sans-serif;}
.quote.medium h1 {font-size: 1.6em;}
.quote.long h1 {font-size: 1.3em;}
.words + .caption {margin-top: 0.5em;}
.answer .text h1 {font-size: 1.6em; margin-top: 0;}
.answer h1 {font-size: 1.5em; margin-bottom: 0;}
.answer a[href^="http://Anonymous."] {pointer-events: none; cursor: default;}
.asker-img {float: left; margin: 0 1.5em 0.5em 0;}
.permalink a {text-decoration: none;}
.post-link {float: left; margin-left: 8%;}
.notes-link {float: right; margin-right: 8%;}
.timestamp .notch {margin-top: 1em; position: relative;}
.tags {font-size: 0.9em; margin-top: 1em; text-align: center;}
.tags a:active {top: 1px;}
.tags a[href$="/nocaption"], .tags a[href$="/no-caption"] {display: none;}
.button.arrow {border-width: 1px 0;}
.button.arrow:after, .button.right:after {right: -0.7em; border-width: 1px 1px 0 0;}
.button.arrow:before, .button.left:before {left: -0.7em; border-width: 0 0 1px 1px;}
.button.left {padding-left: 0.4em; border-left: 0;}
.button.right {padding-right: 0.4em; border-right: 0;}
.button.left + .button.middle, .button.middle + .button.right {border-left: 0;}
.button.disabled {cursor: default;}
.button.disabled:hover, .button.disabled:hover:before, .button.disabled:hover:after {background-color: transparent;}
.notes {overflow: hidden; padding-bottom: 1em;}
.notes section {margin-bottom: 1em;}
.notes .empty {display: none;}
.notes li {list-style-type: none;}
.notes.done .reblogs li:last-child {display: none;}
.comments {padding: 10px 10px 2px 10px;}
.comments li {padding-left: 80px; position: relative; min-height: 60px; margin-bottom: 10px;}
.comments a.avatar_frame {position: absolute; left: 0; top: 0;}
.comments a.avatar_frame img {width: 60px; height: 60px;}
.comments .comment {margin: 0;}
.comments .comment:before {content: '\201C';}
.comments .comment:after {content: '\201D';}
.comments .comment a {text-decoration: none;}
.comments .meta {font-size: 0.8em; margin: -0.1em 0 0.4em;}
.comments .meta span {opacity: 0.5;}
.thumbs {padding: 10px 2px 2px 10px;}
.comments:before {content: 'Comments';}
.reblogs:before {content: 'Reblogs';}
.likes:before {content: 'Likes';}
.thumbs li {float: left; position: relative; width: 40px; height: 40px; margin: 0 8px 8px 0;}
.thumbs li img {width: 40px; height: 40px;}
.thumbs li:hover b {opacity: 1; bottom: -1em;}
.thumbs a b {position: absolute; opacity: 0; pointer-events: none; width: 300px; left: 50%; right: 50%; margin: 0 -150px; font-weight: normal; text-align: center; z-index: 123; bottom: -1.5em; font-size: 0.8em; transition: bottom 0.3s linear, opacity 0.1s linear; -webkit-transition: bottom 0.3s linear, opacity 0.1s linear; -moz-transition: bottom 0.3s linear, opacity 0.1s linear; -o-transition: bottom 0.3s linear, opacity 0.1s linear;}
a.loadmorenotes {position: relative; text-align: center; display: block; font-size: 1.2em; text-decoration: none;}
.page-head {text-align: center; margin: 0 auto;}
.title-img {max-width: 100%;}
.pages {margin: 26px 0 2em;}
.pages a {display: inline-block;}
@font-face {font-family: 'icomoon'; src: url('http://static.tumblr.com/me5sfsd/FVRmkr6hg/icomoon.eot');}
@font-face {font-family: 'icomoon'; src: url(data:application/x-font-woff;charset=utf-8;base64,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) format('woff'), url(data:application/x-font-ttf;charset=utf-8;base64,AAEAAAANAIAAAwBQRkZUTWdFDP4AAAbYAAAAHEdERUYANQAGAAAGuAAAACBPUy8yUCHcHwAAAVgAAABWY21hcAYF+O4AAAHQAAABZmdhc3D//wADAAAGsAAAAAhnbHlmBLZDOQAAA0wAAAGkaGVhZPwlqusAAADcAAAANmhoZWEED//pAAABFAAAACRobXR4CqoAmQAAAbAAAAAgbG9jYQFoASQAAAM4AAAAEm1heHAATQA0AAABOAAAACBuYW1lcVTN9AAABPAAAAGDcG9zdKA/TlQAAAZ0AAAAOgABAAAAAQAA76mPD18PPPUACwIAAAAAAM2DtRcAAAAAzYO1F////+ACAAHgAAAACAACAAAAAAAAAAEAAAHg/+AALgIA///+AAIAAAEAAAAAAAAAAAAAAAAAAAAIAAEAAAAIADEAAwAAAAAAAgAAAAEAAQAAAEAAAAAAAAAAAQIAAZAABQAIAUwBZgAAAEcBTAFmAAAA9QAZAIQAAAIABQMAAAAAAAAAAAABEAAAAAAAAAAAAAAAUGZFZABAAGbwAAHg/+AALgHgACCAAAABAAAAAAAAAgAAAAAAAAAAqgAAAgAAAAIAAAACAACAAgAAGQAAAAAAAAADAAAAAwAAABwAAQAAAAAAYAADAAEAAAAcAAQARAAAAAwACAACAAQAAABmAG0AdPAA//8AAAAAAGYAbQBz8AD//wAA/5//lgAAEAcAAQAAAAAAAAAGAAAAAAAGAAQAAAEGAAABAAAAAAAAAAECAAAAAgAAAAAAAAAAAAAAAAAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFAAAAAAAAAwAAAAAABgQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAYAGAAfgDEANIAAAACAAAAIAIAAaAABAAJAAAtATUhFQUlFSE1AQABAP4AAQD/AAIA6Xg/PsB5+/oAAAAB//8ADwIAAbEAMAAAAQYHNjcGByYjIgYVFBcuAScGFRQXIicUFRQWFwYjIiceATMGIyInFjMyPgI1NDU2AgAdHyIMHyQfLis+A0BxJw8vGRYvJQ4OCgoLNSM6SQ0MSldGdEkoHwF/DQQVJRIHIT0sDAwDOjEZHDgfDQEBJToIAwIgKS0BLzZXaTUHBhcAAAABAID/4AFwAeAAEwAABSMRIzUzNTQ2OwEVIyIGHQEzByMBIGBAQCw8RywXDE8JRiABAFg0OzlYEBQsWAADABn/+QHnAccABwAPADAAADYUFjI2NCYiFhQWMjY0JiInJTY9ASE1NCYrASIGHQEzHwEVFBY7ASEzMjY9ASEiJjZmHiseHiviHiseHivDARwJ/pcGBE8EBjEzBQYEDQEAQgQG/uAOCwhCKh4eKh4eKh4eKh5GUQMKjSsEBgYEKegYJgQGBgQmBwgAAAEAAP/gAgAB4AACAAARASECAP4AAeD+AAAAAAAAAAwAlgABAAAAAAABAAcAEAABAAAAAAACAAcAKAABAAAAAAADACIAdgABAAAAAAAEAAcAqQABAAAAAAAFAAsAyQABAAAAAAAGAAcA5QADAAEECQABAA4AAAADAAEECQACAA4AGAADAAEECQADAEQAMAADAAEECQAEAA4AmQADAAEECQAFABYAsQADAAEECQAGAA4A1QBpAGMAbwBtAG8AbwBuAABpY29tb29uAABSAGUAZwB1AGwAYQByAABSZWd1bGFyAABGAG8AbgB0AEYAbwByAGcAZQAgADIALgAwACAAOgAgAGkAYwBvAG0AbwBvAG4AIAA6ACAANQAtADQALQAyADAAMQAzAABGb250Rm9yZ2UgMi4wIDogaWNvbW9vbiA6IDUtNC0yMDEzAABpAGMAbwBtAG8AbwBuAABpY29tb29uAABWAGUAcgBzAGkAbwBuACAAMQAuADAAAFZlcnNpb24gMS4wAABpAGMAbwBtAG8AbwBuAABpY29tb29uAAAAAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIAAAAAQACAFAAVwBJAFYBAgd1bmlGMDAwAAAAAAAB//8AAgABAAAADgAAABgAAAAAAAIAAQADAAcAAQAEAAAAAgAAAAAAAQAAAADMPaLPAAAAAM2DtRcAAAAAzYO1Fw==) format('truetype'); font-weight: normal; font-style: normal;}
.icon-mail, .icon-twitter, .icon-facebook, .icon-cart {font-family: 'icomoon'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased;}
.icon-twitter:before {content: "\74";}
.icon-twitter:hover:before {color: #00ACED;}
.icon-facebook:before {content: "\66";}
.icon-facebook:hover:before {color: #3B5998;}
.icon-mail:before {content: "\6d";}
.icon-cart:before {content: "\73";}
.pages .icon {font-size: 1.2em; margin: 0 0.2em; vertical-align: -15%;}
.page + .icon {margin-left: 2em;}
footer#main {text-align: center;}
.pagination {display: block!important;}
.colophon {font-size: 0.8em; word-spacing: 2px; margin: 3em 0 1.5em;}
.index #tumblr_controls {position: fixed!important;}
#infscr-loading {position: fixed; bottom: 10px; left: 50%; margin-left: -100px; width: 200px; text-align: center;}
#infscr-loading img {width: 29px;}
.clearbg {background: transparent!important;}
.nodisplay {display: none;}
.noverflow {overflow: none!important;}
#vignette {display: none!important;}
.clearfix:after {content: ''; display: table; clear: both;}
.lightbox {display: none; background: black; background-color: rgba(15,15,15,0.95); border: 50px solid transparent; background-position: center; background-repeat: no-repeat; background-size: contain, 50px; top: 0; bottom: 0; left: 0; right: 0; position: fixed; z-index: 123456; text-align: center;}
#tumblr_lightbox img {box-shadow: none!important;}
